@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('proximanova-regular-webfont.eot');
	src: local('?'), url('proximanova-regular-webfont.woff') format('woff'), url('proximanova-regular-webfont.ttf') format('truetype'), url('proximanova-regular-webfont#ProximaNovaBlRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}


@font-face {
	font-family: 'ProximaNovaBlRegular';
	src: url('proximanova-black-webfont.eot');
	src: local('?'), url('proximanova-black-webfont.woff') format('woff'), url('proximanova-black-webfont.ttf') format('truetype'), url('proximanova-black-webfont#ProximaNovaBlRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {

    font-family: 'proxima_nova_rgbold';
    src: url('proxima_nova_bold-webfont.woff2') format('woff2'),
         url('proxima_nova_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_ltbold';
	src: url('proximanova-semibold-webfont.eot');
	src: local('?'), url('proximanova-semibold-webfont.woff') format('woff'), url('proximanova-semibold-webfont.ttf') format('truetype'), url('proximanova-semibold-webfont#proxima_nova_ltbold') format('svg');
	/*font-weight: bold;*/
	font-style: normal;
}

@font-face {
	font-family: 'proxima_nova_thbold';
	src: url('proximanova-extrabld-webfont.eot');
	src: local('?'), url('proximanova-extrabld-webfont.woff') format('woff'), url('proximanova-extrabld-webfont.ttf') format('truetype'), url('proximanova-extrabld-webfontt#proxima_nova_thbold') format('svg');
	font-style: normal;
}

@font-face {
     font-family: 'proxima_nova_ltregular';
     src: url('proximanova-light-webfont.eot');
     src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
     url('proximanova-light-webfont.woff') format('woff'),
     url('proximanova-light-webfont.ttf') format('truetype'),
     url('proximanova-light-webfont.svg#proxima_nova_ltregular') format('svg');
     font-weight: normal;
     font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('proxima_nova_bold-webfont.woff2') format('woff2'),
         url('proxima_nova_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('sourcesanspro-semibold-webfont.woff2') format('woff2'),
         url('sourcesanspro-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_proregular';
    src: url('sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('sourcesanspro-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold';
    src: url('lato-bold-webfont.woff2') format('woff2'),
         url('lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {font-family: "Proxima Nova S W01SC Thin";
  src: url("b5e2b75af1aa994cb39243a656efedb9.eot"); /* IE9*/
  src: url("b5e2b75af1aa994cb39243a656efedb9.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("b5e2b75af1aa994cb39243a656efedb9.woff2") format("woff2"), /* chrome、firefox */
  url("b5e2b75af1aa994cb39243a656efedb9.woff") format("woff"), /* chrome、firefox */
  url("b5e2b75af1aa994cb39243a656efedb9.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("b5e2b75af1aa994cb39243a656efedb9.svg#Proxima Nova S W01SC Thin") format("svg"); /* iOS 4.1- */
}
@font-face {
    font-family: 'proxima_nova_cn_ththin';
    src: url('mark_simonson_-_proxima_nova_condensed_thin-webfont.woff2') format('woff2'),
         url('mark_simonson_-_proxima_nova_condensed_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_ththin';
    src: url('mark_simonson_-_proxima_nova_thin-webfont.woff2') format('woff2'),
         url('mark_simonson_-_proxima_nova_thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Generated by Fontie <http://fontie.pixelsvsbytes.com> */

@font-face {
    font-family:'Source Sans Pro Light';
    src: url('Source Sans Pro Light.eot');
	src: url('Source Sans Pro Light.eot?#iefix') format('embedded-opentype'),
		url('Source Sans Pro Light.woff2') format('woff2'),
		url('Source Sans Pro Light.woff') format('woff'),
		url('Source Sans Pro Light.svg#Source Sans Pro Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2212;
}


/* Webfont: LatoLatin-Thin */@font-face {
    font-family: 'LatoLatinWebThin';
    src: url('fonts/LatoLatin-Thin.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin-Thin.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin-Thin.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-ThinItalic */@font-face {
    font-family: 'LatoLatinWebThin';
    src: url('fonts/LatoLatin-ThinItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin-ThinItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin-ThinItalic.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin-ThinItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin-ThinItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/* Webfont: LatoLatin-Regular */@font-face {
    font-family: 'LatoLatinWeb';
    src: url('fonts/LatoLatin-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/LatoLatin-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/LatoLatin-Regular.woff2') format('woff2'), /* Modern Browsers */
         url('fonts/LatoLatin-Regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/LatoLatin-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on June 17, 2017 */



@font-face {
    font-family: 'proxima_novathin_italic';
    src: url('mark_simonson_-_proxima_nova_thin_italic-webfont.woff2') format('woff2'),
         url('mark_simonson_-_proxima_nova_thin_italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'proxima_novasemibold';
    src: url('proxima-nova-semibold-595748bfcabc8-webfont.woff2') format('woff2'),
         url('proxima-nova-semibold-595748bfcabc8-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('proxima-nova-bold-59f9787acc512-webfont.woff2') format('woff2'),
         url('proxima-nova-bold-59f9787acc512-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
